<?
echo "<titre>Administration de Miniclick</titre><br>";
echo "<a href='main.php?page=modules/admin/list_users.php'>Gestions des Utilisateurs</a><br>";
echo "<a href=''>Gestions des Applications</a><br>";
echo "<a href='main.php?page=modules/admin/list_modules.php'>Gestions des Modules</a><br>";
echo "<a href='main.php?page=modules/admin/list_droits.php'>Gestions des Droits</a><br>";
echo "<a href='main.php?page=modules/admin/generer_droit_admin.php'>Droits Admin</a><br>";
?>